package com.bocloud.cmp.model;

import java.util.List;

/*
 * xsky访问路径映射
 * */
public class StorageViewGroupBean {
    private Long storageHostId;
    private List<Long> volumeIds;
    private Long viewGroupId;

    public Long getStorageHostId() {
        return storageHostId;
    }

    public void setStorageHostId(Long storageHostId) {
        this.storageHostId = storageHostId;
    }

    public List<Long> getVolumeIds() {
        return volumeIds;
    }

    public void setVolumeIds(List<Long> volumeIds) {
        this.volumeIds = volumeIds;
    }

    public Long getViewGroupId() {
        return viewGroupId;
    }

    public void setViewGroupId(Long viewGroupId) {
        this.viewGroupId = viewGroupId;
    }
}
